.wrapper {
    background: url("../img/a_bg.png") no-repeat scroll right 0 / contain rgba(0, 0, 0, 0);
    display: table;
    height: 100% !important;
}

.content {
    display: table-cell;
    padding: 0;
    position: relative;
    vertical-align: middle;
}

.a-logo {
    background: url("../img/a_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 84px;
    left: 14%;
    position: absolute;
    width: 339px;
}

.hotelreg {
    margin: 0 auto;
    width: 550px;
}
.hotelreg-success {
    background: url("../img/hotelreg_success_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "Pt Sans";
    margin: 0 auto;
    overflow: hidden;
    width: 500px;
}

.hotelreg-success .text1 {
    font-size: 80px;
    font-weight: bold;
    line-height: 80px;
    margin-left: 40px;
    margin-top: 170px;
}

.hotelreg-success .text2 {
    font-size: 42px;
    line-height: 42px;
    margin-left: 40px;
}

.hotelreg-success .text3 {
    font-size: 28px;
    line-height: 28px;
    margin-left: 70px;
}

.hotelreg-success .text4 {
    font-size: 24px;
    line-height: 24px;
    margin-left: 120px;
    margin-top: 30px;
    width: 230px;
}

.block-title {
    color: #fff;
    font-size: 66px;
    text-align: center;
}

.block-subtitle, .hotelreg-success p {
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.hotelreg-form {
    margin-top: 20px;
}

.hotelreg-form input[type="text"] {
    background: url("../img/input_text_bg.png") repeat-x scroll 0 bottom;
    border: 0 none;
    color: #424242;
    font-size: 24px;
    padding: 4px;
    text-align: center;
    width: 542px;
}

.hotelreg-form input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #163852;
    cursor: pointer;
    display: block;
    font-size: 24px;
    margin: 20px auto 0;
    text-decoration: underline;
}

.hotelreg-form input[type="submit"]:hover {
    text-decoration: none;
}

.errors {
    margin-top: 20px;
}

.error {
    color: #424242;
    font-size: 18px;
    text-align: center;
}

.hotelreg-help {
    color: #163852;
    margin-top: 20px;
    text-align: center;
}

.hotelreg-help-phone {
    font-size: 26px;
}

.hotelreg-help-text {
    font-size: 12px;
    margin: 0 auto;
    width: 320px;
}

ul.ui-autocomplete li.ui-state-focus {
    text-decoration: underline;
}

